
#main {
    margin-top: 150px;
    margin-bottom: 100px;
    padding: 0px 300px;
}

.Block {
    display: flex;
    justify-content: center;
    margin: 20px 0px;
}

.Ueberschrift {
    width: 500px;
    font: 600 1.3em Serif;
}

.Text {
    width: 500px;
    font: 300 1em Serif;
    line-height: 40px;
}

.Link {
    text-decoration: underline;
    color: hsl(200, 100%, 50%);
    transition: color .2s ease-in-out;
}

.Link:hover {
    color: hsl(200, 100%, 90%);
}

@media screen and (max-width: 1350px){
    #main {
        padding: 0px 50px;
    }    
}